.main-content {
/*background: url("https://../images.unsplash.com/photo-1440151050977-247552660a3b?dpr=1&auto=format&crop=entropy&fit=crop&w=1500&h=799&q=80&cs=tinysrgb") center / cover no-repeat;*/
    background: url(../images/con4.jpg) center / cover no-repeat;
}

#contact4 {
    font: 1.1em/2 Roboto,Verdana;
    width: 100%;
    max-width: 600px;
    background: rgba(0,0,0,0.5);
    padding: 20px;
    border: 1px solid #777;
    margin: 20px 0 30px;
    box-shadow: 0 0 1px 2px #ddd;
}

.message_form{
    font: 1.3em/2 Roboto;
	color: #fff;
    text-align: center;
    background: rgba(0,0,0,0.6);
    padding: 20px;
    border: 1px dashed #fff;
	box-shadow: 0 0 3px 3px #999;
}

.message_form span{
	font-size:0.9em;
	color:#000; 
	background:#fff;
	padding: 5px;'
}

.message_form i{
	font-style: italic;
	color: #252525;
	background: #f2f2f2;
	padding: 0 3px;
}

#contact4 .reg_title,#contact4 input[type="submit"] {
    display: block;
    font: 1.2em/1 Roboto;
    font-family: Georgia;
    width: 100%;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 1px #000;
    padding: 5px 0 8px;
    background: #B48630 -webkit-linear-gradient(top,rgba(255,255,255,0.1),rgba(255,255,255,0.4));
    background: #B48630 linear-gradient(to bottom,rgba(255,255,255,0.1),rgba(255,255,255,0.4));
    margin-bottom: 10px;
    box-shadow: 0 2px 2px #777;
}

#contact4 .reg_title span {
    font-size: .72em;
    color: #222;
    text-shadow: none;
}

#contact4 p {
    position: relative;
    width: 49%;
    background: #d3d3d3;
    padding: 4px 10px 10px;
    margin-bottom: 15px;
    box-shadow: 0 0 0 2px #B48630 inset;
}

#contact4 p:nth-child(even) {
    margin-right: 10px;
}

/* the adults and children container */
#contact4 p:nth-of-type(5),#contact4 p:nth-of-type(6) {
    padding-bottom: 19px;
}

#contact4 label {
    position: relative;
    display: block;
    width: 100%;
    font: italic 1em/1.3 Georgia;
    color: #353535;
    text-align: center;
}

#contact4 label + input,#contact4 label + select {
    display: block;
    width: 100%;
    font: 1.1em/1.6 Verdana;
    padding: 0 30px;
    border: none;
    border-top: 1px solid transparent;
    border-bottom: 2px solid #B48630;
    outline: none;
}

#contact4 label + select {
    height: 35px;
    color: #fff;
    background: #B48630;
    padding-left: 70px;
    border-bottom-color: #444;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
}

#contact4 label:before {
    position: absolute;
    content: "\f007";
    top: calc(100% + 5px);
    left: 5px;
    font: normal 1em/1.3 fontAwesome;
    color: #6c501c;
}

/* phone */
#contact4 p:nth-of-type(2) label:before {
    content: "\f095";
}

/* email */
#contact4 p:nth-of-type(3) label:before {
    content: "\f0e0";
}

/* for select tag */
/* room */
#contact4 p:nth-of-type(4) label:before {
    left: 14px;
    color: #fff;
    content: "\f236";
}

/* low to high arrow */
#contact4 p:nth-of-type(4) label:after {
    position: absolute;
    content: "\f160";
    top: calc(100% + 5px);
    right: 15px;
    font: normal 1em/1.3 fontAwesome;
    color: #fff;
    pointer-events: none;
}

#contact4 p:nth-of-type(4) option:checked {
    box-shadow: 0 0 10px 100px #444 inset;
}

/* adults */
#contact4 p:nth-of-type(5) label:before,#contact4 p:nth-of-type(6) label:before {
    z-index: 1;
    font-size: 1.2em;
    content: "\f0c0";
}

/* children */
#contact4 p:nth-of-type(6) label:before {
    content: "\f1ae";
}

/* calendars */
#contact4 p:nth-of-type(7) label:before,#contact4 p:nth-of-type(8) label:before {
    content: "\f073";
}

/* about submit button container */
#contact4 p:last-of-type {
    width: 100%;
    background: none;
    padding: 0;
    margin: 0;
    margin-bottom: 0;
    box-shadow: none;
}

#contact4 input[type="submit"] {
    font: 1.2em/1.8 Verdana;
    padding: 0;
    border: none;
    margin: 0;
    outline: none;
}

#contact4 input[type="submit"]:hover {
    background: #B48630 -webkit-linear-gradient(bottom,rgba(255,255,255,0.1),rgba(255,255,255,0.4));
    background: #B48630 linear-gradient(to top,rgba(255,255,255,0.1),rgba(255,255,255,0.4));
    cursor: pointer;
}

/* ui spinner */
/* the whole spinner */
#contact4 span.ui-spinner {
    overflow: visible;
    position: relative;
    width: 100%;
    margin-bottom: 2px;
    border: none;
    border-bottom: 2px solid #B48630;
    border-radius: 0;
    box-shadow: none;
}

#contact4 span.ui-spinner input {
    text-align: center;
}

#contact4 span.ui-spinner input:focus {
    outline: none;
}

/* the arrows */
#contact4 .ui-spinner-button {
    background: #B48630;
    border-radius: 0;
}

#contact4 span.ui-spinner a:hover {
    cursor: pointer;
}

#contact4 span.ui-spinner a.ui-spinner-up span:first-child {
    background: url(../images/up.png) no-repeat center 2px;
}

#contact4 span.ui-spinner a.ui-spinner-down span:first-child {
    background: url(../images/down.png) no-repeat center center !important;
}

/* datepicker */
#contact4 #checkin,#contact4 #checkout {
    text-align: center;
}

.ui-datepicker {
    border: 1px solid #000;
    background: #B48630;
}

.ui-datepicker-header {
    background: #000;
}

.ui-datepicker-next,.ui-datepicker-prev {
    background: #fff;
}

.ui-datepicker-year {
    color: #fff;
}

.ui-datepicker-calendar thead {
    background: #fff;
}

.ui-datepicker td {
    background: #000;
    color: #fff;
}

/* valid and errors */
#contact4 input.valid {
    background: #fff url(../images/valid.png) no-repeat 98% center;
    border-top: 1px solid #006400;
}

#contact4 select.valid {
    border-left: 5px solid green;
}

#contact4 input.error {
    background: #fff url(../images/invalid.png) no-repeat 98% center;
    border-top: 1px solid red;
}

#contact4 select.error {
    border-left: 5px solid red;
}

#contact4 input#adults.error,#contact4 input#adults.valid,#contact4 input#children.error,#contact4 input#children.valid {
    border: none;
}

#contact4 label.error {
    font-size: .8em;
    color: red;
    margin-top: 3px;
}

#contact4 label.error:before,#contact4 label.error:after {
    content: "" !important;
}

#contact4 label#adults-error.error,#contact4 label#children-error.error {
    position: absolute;
    top: 39px;
}